net.minecraft.world.item.ItemStack
net.minecraftforge.fluids.FluidStack
com.almostreliable.summoningrituals.compat.viewer.common.MobIngredient
com.almostreliable.summoningrituals.recipe.component.BlockReference
se.mickelus.tetra.effect.ItemEffect
se.mickelus.tetra.module.data.MaterialData
